/*
Theme Name: CU Today Child
Template: cutoday17
Description:  Child theme, based on CU Today
Author:       Breece Kelsey
Version:      1.0.0
Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  cu-today-17
*/


/* Breece - Copied directly from the parent theme's stylesheet. For some reason it was being overwritten by the bootstrap.css style until I copied it here. */
a {
    color: #333;
    text-decoration: none;
}

ul {
  padding-left: 1.2em;
  padding-right: 1.2em;
}

h2.post-subhead a {
    color: #337ab7;
}

/* Breece - Youtube videos weren't embedding correctly when there were more than one in a post,
 * so I wrapped them in a div, and that fixed it...for whatever reason... */
.embed-youtube {
  margin-top: 1em;
  margin-bottom: 2em;
  text-align: center;
}

/* Breece - Made "Denver | Business School" not get so small on mobile */
@media (max-width: 780px) {
	 #mainLogo h1 {
		font-size: 1.2em;
	} 
	
	div.col-sm-5 {margin-top: 25px; padding-top: 25px;}
}

/* Breece - This highlights the hero post with a light gold (on the homepage) although that has been commented out for now */
#home-hero-news {
	/* background-color: #ffffff; */
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* Breece - Main Menu styles */
/* ------------>>> MAIN MENU STYLES <<<-------------*/
#business-main-menu {

}

.main-menu ul ul.sub-menu {
  display: none;
  position: absolute;
  top: 50px;
  background-color: #000;
  z-index: 999;
  list-style-type: none;
  padding-left: 0;
  padding-right: 0;
}

.main-menu ul ul.sub-menu li {
  display: block;
  float: none;
}

.main-menu ul li:hover ul.sub-menu {
  display: block;
}

/* Breece - Makes footer font into sans-serif */
.footerContainer li a {
  font: inherit;
}





/* Breece - "Read more" was displaying bigger than excerpt text on the homepage */
.read-more {
	font-size: inherit;
}

/* Breece - This increases the size of the icons in the side bar on indivdual posts */
div.printfriendly a, div.printfriendly a:link, div.printfriendly a:visited {
    font-size: 1.3em !important;
}

/* Breece - Moves individual post headlines below their featured image */
.post .hero-header .hero-headline {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
}

/* Breece - Left-aligns individual post headline text */
#post-headline-box {
	padding-left: 0;
}

/* Breece - Decreases distance between individual post title and content by 5px */
.post-body, #post-content {
	margin-top: 10px;
}

/* Breece -  */
@media (max-width: 768px) {
	.topnews-container {
		border: none;
	}
}



/* Breece - On our "Media Clips" or "In the News" page, this is the style for the big 2017 etc. */
.media-clip-year-header {
	display: inline-block;
	font-size: 48px;
	font-weight: bold;
	color: #333;
}
@media (max-width: 480px) {
	.archive .main-content h2.media-clip-year-header {
		font-size: 48px;
	}
}

#itn-switch-button {
  color: #fff;
}

.media-clip-year-header::after {
	content: "";
    border-bottom: 7px solid #ceb56d;
    width: 100%;
    display: block;
    position: relative;
    z-index: -1;
}

.media-clip-cat-header {
	display: block;
	padding-left: 15px;
	margin-bottom: 1.5em;
}

.media-clip-cat-subhead {
  display: inline;
}

.hide {
  display: none;
}

.show-inline {
  display: inline;
}

.archive-news ul li.li-mediaclip {
	margin: 0 0 0 15px;
}

#itn-new-view {
  display: block;
}

#itn-old-view {
  display: none;
}







/* Breece - The Event Calendar plugin has a great default theme, but I wanted to
 * change some of the colors to match our CU colors
 */
/* ------------>>> THE EVENT CALENDAR STYLES <<<-------------*/
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #ceb56d;
}

h2.tribe-events-list-event-title {
	font-weight: 700;
	font-family: source_sans_probold, Arial, Helvetica, sans-serif;
}

#tribe-events-content a:hover {
	text-decoration: underline;
}

#tribe-bar-form, #tribe-bar-collapse-toggle {
	background: #f5eecc;
}

.tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background: #ceb56d;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	background: #ceb56d;
	color: #333;
}
.tribe-events-day .tribe-events-day-time-slot h5 {
	background: #f5eecc;
	color: #333;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .tribe-bar-views-inner:hover, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
	background: #c6ab68;
	color: #000;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
	color: #000;
}

.event-rsvp {
	display: inline-block;
}

.event-rsvp a {
	background-color: #ceb56d;
	border-radius: 3px;
	padding: 2px 5px;
	margin-left: 5px;
	color: #333;
}

#tribe-events-content .event-rsvp a:hover {
	background-color: #c6ab68;
	border-radius: 3px;
	padding: 2px 5px;
	margin-left: 5px;
	color: #000;
	text-decoration: none;
}

.tribe-events-list-separator-month::after {
	border-bottom: 2px solid #ceb56d;
}

.single-tribe_events .tribe-events-single-event-title {
	font-size: 36px;
}

.tribe-events-single-event-title, .tribe-events-schedule, .single-tribe_events .tribe-events-event-image {
  text-align: center;
}

.tribe-events-schedule {
  font-size: 1.5em;
  margin: 0 0 1em;
}

.tribe-event-date-start, .tribe-event-time {
  font-size: inherit;
}




/* Breece - I wasn't happy with the styling of the pagination buttons and page numbers.
 * Now it's easier to read "Previous page" and "Next page" and it's easier to tell what page
 * you are currently on. */
/* ------------>>> PAGE NAV LINKS <<<-------------*/
.nav-links {
	background-color: #fff;
	padding: 5px 0;
}
.nav-links a, .nav-links span {
	background-color: #fff;
	padding: 6px 8px;
}
.nav-links .page-numbers {
	color: #000;
}
.nav-links .prev {
	border-right: none;
	background-color: #FFF;
}
.nav-links .next {
	border-left: none;
	background-color: #FFF;
}
.nav-links .page-numbers:hover {
	color: #000;
	background-color: #e7e7e7;
}
.nav-links .page-numbers.current:hover {
	color: #fff;
	background-color: #000;
}
.nav-links .page-numbers.dots:hover {
	color: #000;
	background-color: #fff;
}
.nav-links .prev:hover, .nav-links .next:hover {
	color: #000;
	background-color: #e7e7e7;
}
.nav-links .current {
	color: #FFF;
	background-color: #000;
}







/* ------------>>> REMOVE PRINT-FRIENDLY <<<-------------*/
#email-subscribers-2.widget + div.printfriendly {
  display: none;
}
